@charset "UTF-8";





/* ───────── 

  LINK

───────── */

.link-lamilk{
    display: flex;
    flex-flow: column;
}
.link-lamilkinfo{
    margin: 20px 0;
}
.link-lamilkinfo > div{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 0;
    flex-direction: column;
    padding: 5px 0;
}
.link-lamilkinfo dt{
    width: 8em;
    font-weight: 600;
    padding: 0;
}
.link-lamilkinfo dd{
        padding-left: 1em;
}

.link-bn-lamilk{
    line-height: 1.2;
}
.link-bn-lamilk li{
    padding-bottom: 10px;
}
.link-bn-lamilk li:first-child{
    line-height: 1.6;
}

@media (min-width: 481px) {  /*PC*/
    .link-lamilkinfo{
        padding-left: 20px;
    }
    .link-lamilkinfo > div{
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        flex-direction: row;
        gap: 10px;
    }
    .link-lamilkinfo dd{
        padding-left: 0;
    }
}
